post
https://stagingstores.xoxoday.com/chef/v1/oauth/token/user
Get the access token using the refresh token. Get familiar with the API endpoint with request and response.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Learn how to manage your access and refresh tokens here.
Request Schema
| Property | Type | Description |
|---|---|---|
| grant_type | string | Must be "refresh_token" to indicate token regeneration. |
| refresh_token | string | The existing refresh token used to generate a new access token. |
| client_id | string | Client ID provided to you for authentication. |
| client_secret | string | Client secret used to authenticate and validate the refresh request. |
Response Schema
| Property | Type | Description |
|---|---|---|
| access_token | string | Newly generated access token. |
| token_type | string | Type of token issued (bearer). |
| expires_in | number | Access token validity duration (in seconds). |
| refresh_token | string | New refresh token issued to the user. |